man(1)

NAME
/statusbar - the Profanity /statusbar command.

DESCRIPTION
Manage statusbar display preferences.

SYNOPSIS
/statusbar show name|number|read

/statusbar hide name|number|read

/statusbar maxtabs <value>

/statusbar tablen <value>

/statusbar tabmode default|dynamic|actlist

/statusbar self user|barejid|fulljid|off

/statusbar chat user|jid

/statusbar room title bookmark|jid|localpart|name

/statusbar up

/statusbar down

ARGUMENTS

maxtabs <value>
    Set the maximum number of tabs to display, <value> must be between 0 and 10.

tablen <value>
    Set the maximum number of characters to show as the tab name, 0 sets to unlimited.

tabmode default|dynamic|actlist
    Set the mode tabs are shown. `dynamic` is a mode that displays tabs conveniently around current tab, thus providing proper pagination. `actlist` setting shows only active tabs. `default` setting always shows tabs in 1 to max_tabs range.

show|hide name
    Show or hide names in tabs.

show|hide number
    Show or hide numbers in tabs.

show|hide read
    Show or hide inactive tabs.

self user|barejid|fulljid
    Show account user name, barejid, fulljid as status bar title.

self off
    Disable showing self as status bar title.

chat user|jid
    Show users name, or fulljid. Change needs a redraw/restart to take effect.

room title bookmark|jid|localpart|name
    Display the bookmark name, JID, JID localpart, or room name as the title for MUC tabs.

up
    Move the status bar up the screen.

down
    Move the status bar down the screen.

EXAMPLES
/statusbar maxtabs 8

/statusbar tablen 5

/statusbar tabmode actlist

/statusbar self user

/statusbar chat jid

/statusbar hide read

/statusbar hide name